<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE documentInfo>
<documentInfo url="/home/ed/Clouds/Bureau/Zivnostnik/Faktura/2020/024_2020.pdf">
 <generalInfo>
  <history>
   <current viewport="0;C2:0.499567:0.377631:1"/>
  </history>
  <views>
   <view name="PageView">
    <zoom value="1.16658" mode="1"/>
    <continuous mode="1"/>
    <viewMode mode="0"/>
    <trimMargins value="0"/>
   </view>
  </views>
 </generalInfo>
</documentInfo>
